Subject: J Aron & Co - Master User in New York , Sub User in London
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 27 Jan 2000 11:04:00 -0800 (PST)

Please note that Isabelle has sumbitted a UK PA and will send the Master User 
id by Courier in the morning.

Isabelle is awaiting a call from Enron to see whether or not we need to 
cancel the deal - Edmund Coooper is coordinating this from London.

Thanks

Arfan

---------------------- Forwarded by Arfan Aziz/LON/ECT on 27/01/2000 18:58 
---------------------------
   Enron London - EOL Product Control Group                27/01/2000 17:24

Sent by: Arfan Aziz
To: Edmund Cooper/LON/ECT@ECT, Justin Boyd/LON/ECT@ECT, Mark 
Taylor/HOU/ECT@ECT
cc: Enron London - EOL Product Control Group/LON/ECT@ECT, Product Control - 
Houston 

Subject: J Aron & Co - Master User in New York , Sub User in London

The EOL help desk received a call from Isabelle Ealet at J Aron in London 
(0171 774 2103).  She was asking them why she could not trade with her id and 
password that she had been given.

I called her and explained that she could not use a Guest Id to trade and 
told her that she needed to send in a UK PA (explained to her the location of 
the form on the web site).  She said she would send one to us.

Then she told me that it was not a problem anyway because she called her New 
York office and asked them to give her and id - they set her up as a sub 
user.  She then told me that she transacted a deal in London for EN590.  I 
told her that her PA would not cover this and I am not sure she understood 
this ?

Therefore she will have transacted in London under a US PA - correct ?  
Please advise as to how we are to deal with this.

Thanks

Arfan